<script setup lang="ts">
import { useCounterStore } from "@/stores/counter";
const Store = useCounterStore();
</script>
<template>
  <div><h1>First Component</h1></div>
  <div>
    <h1>{{ Store.count }}</h1>
  </div>
  <v-btn @click="Store.increment">INCREMENT</v-btn>
</template>
